Subject: Re: Steps for netdev-2.6 inclusion?

From: James Ketrenos <[email-masked]>
Date: Thu, 06 Jan 2005 10:10:50 -0600

Jeff Garzik wrote:

> James Ketrenos wrote:
>
>>
>> Ok, its been a long time coming, but it appears the ipw* wireless 
>> drivers are to the point where being more proactive at getting them 
>> into the kernel is appropriate (at least based on the frequency of 
>> emails I'm getting of 'why isn't this in mainline?')
>>
>> So, what would be the set of steps required to get a version in the 
>> queue for inclusion?
>
>
> Any updates?  Where do we stand with this?

Sorry -- we had some fires to put out, and then Christmas kicked in :)

We're rolling in a couple fixes into the 2200 driver this week for 
ad-hoc mode and will then send out the patches to this list.

Thanks,
James

>
> I would suggest sending a patch for each driver, diff'd against -mm 
> (which auto-includes my netdev-2.6 and wireless-2.6 queues).
>
>     Jeff
>
>
>